Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882871 - [abrt] rhythmbox-2.97-1.fc17: _gtk_marshal_BOOLEAN__BOXEDv: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.97-1.fc17: _gtk_marshal_BOOLEAN__BOXEDv: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b0eec866925766b219df51a951d...
Depends On:
Blocks: 987903
TreeView+ depends on / blocked
 
Reported: 2012-12-03 09:24 UTC by simgidacav
Modified: 2013-07-31 21:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:20:12 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (238.65 KB, text/plain)
2012-12-03 09:25 UTC, simgidacav
no flags Details
File: environ (582 bytes, text/plain)
2012-12-03 09:25 UTC, simgidacav
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-03 09:25 UTC, simgidacav
no flags Details
File: backtrace (763.71 KB, text/plain)
2012-12-03 09:26 UTC, simgidacav
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-03 09:26 UTC, simgidacav
no flags Details
File: smolt_data (2.95 KB, text/plain)
2012-12-03 09:26 UTC, simgidacav
no flags Details
File: executable (18 bytes, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details
File: maps (113.71 KB, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details
File: dso_list (24.53 KB, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details
File: proc_pid_status (918 bytes, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details
File: open_fds (1.57 KB, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details
File: var_log_messages (333 bytes, text/plain)
2012-12-03 09:27 UTC, simgidacav
no flags Details

Description simgidacav 2012-12-03 09:24:36 UTC
Description of problem:
Under GNOME3, the GUI froze while tuning the volume (using the Rhythmbox volume switch, top-right corner). As that happened, I tried to move the window, and the software crashed.

I'm not sure about this, but I guess the GUI thing is just a side effect of the actual problem. I often experiment issues also with other softwares when it's time to mess with the audio device!


Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: _gtk_marshal_BOOLEAN__BOXEDv
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:112
: #1 _g_closure_invoke_va at gclosure.c:840
: #4 gtk_widget_event_internal at gtkwidget.c:6380
: #5 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 gtk_widget_event_internal at gtkwidget.c:6380
: #10 synth_crossing at gtkwidget.c:10722
: #11 _gtk_widget_synthesize_crossing at gtkwidget.c:10831
: #12 synth_crossing_for_grab_notify at gtkmain.c:1905
: #13 gtk_grab_notify_foreach at gtkmain.c:1965

Comment 1 simgidacav 2012-12-03 09:25:48 UTC
Created attachment 656473 [details]
File: core_backtrace

Comment 2 simgidacav 2012-12-03 09:25:51 UTC
Created attachment 656474 [details]
File: environ

Comment 3 simgidacav 2012-12-03 09:25:54 UTC
Created attachment 656475 [details]
File: limits

Comment 4 simgidacav 2012-12-03 09:26:53 UTC
Created attachment 656476 [details]
File: backtrace

Comment 5 simgidacav 2012-12-03 09:26:55 UTC
Created attachment 656477 [details]
File: cgroup

Comment 6 simgidacav 2012-12-03 09:26:58 UTC
Created attachment 656478 [details]
File: smolt_data

Comment 7 simgidacav 2012-12-03 09:27:01 UTC
Created attachment 656479 [details]
File: executable

Comment 8 simgidacav 2012-12-03 09:27:18 UTC
Created attachment 656480 [details]
File: maps

Comment 9 simgidacav 2012-12-03 09:27:22 UTC
Created attachment 656481 [details]
File: dso_list

Comment 10 simgidacav 2012-12-03 09:27:25 UTC
Created attachment 656482 [details]
File: proc_pid_status

Comment 11 simgidacav 2012-12-03 09:27:27 UTC
Created attachment 656483 [details]
File: open_fds

Comment 12 simgidacav 2012-12-03 09:27:30 UTC
Created attachment 656484 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2013-07-03 20:51:07 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 21:20:18 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.